    .logo{
    position: relative;}
.logo70xq {
    position: absolute;width: 42%;height: 80%;top: 0;left:60%;display:block;}
@media screen and (max-width: 1200px){
.logo70xq {
   left:30%;}
}

@media screen and (max-width: 800px){
.header.fixed .logo, .header.fixed .so {
   line-height: 50px;}
}
/*内容样式*/
.ar_article td, .ar_article th {
    padding: 12px 10px;
    border: 1px solid #dadbdd;
    vertical-align: middle;
    /* text-align: center; font-size: 0.9rem;*/
    color: #303030;
    line-height: 1.25;}
.ar_article th {
    font-family: OPENSANS-BOLD;}
.ar_article td p, .ar_article th p {
    padding-bottom: 0;
    margin-bottom: 0 !important;
    text-indent: 0em !important;}
.ar_article table {
    border-collapse: collapse;
    border-right: 1px solid #ededed;
    border-bottom: 1px solid #ededed;
    width: 100%
;}
.ar_article table tr:not(:first-child) td {}
.ar_article table td {
    border-left: 1px solid #dadbdd;
    border-top: 1px solid #dadbdd;}
.ar_article table th {
    background: #333;
    color: #fff;
    text-align: left
;}
.ar_article {
    font-size: 14px;
    color: #333333;
    line-height: 2;}
.ar_article video {
    margin: 0 auto;
    object-fit: cover;
    height: auto !important;}
.ar_article p {
    margin-bottom: 16px;
    text-align: justify;}
p.vsbcontent_img {
    text-indent: 0em !important;}
.ar_article p b {}
.ar_article p:last-child {
    margin-bottom: 0
;}
.ar_article strong {
    font-weight: bold;}
.ar_article img {
    max-width: 100%;}
.ar_article a {
    color: #888888;}
.ar_article h1,.ar_article h2,.ar_article h3,.ar_article h4,.ar_article h5 {
    font-weight: bold;}
.ar_article ul li, .ar_article ol li {
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
    padding-left: 24px;
    list-style: inherit !important;
    font-size: 15px;
    position: relative;
    list-style: none !important;}
.ar_article ol li:before, .ar_article ul li:before {
    content: "";
    position: absolute;
    left: 0;
    width: 5px;
    height: 5px;
    background: #001f86;
    border-radius: 50%;
    top: 13px;}
.ar_article ul li p, .ar_article ol li p {
    padding-bottom: 0;
    margin-bottom: 3px !important;}
.ar_article ul, .ar_article ol {
    margin-bottom: 0;}
.ar_article sub {
    vertical-align: sub;
    font-size: smaller;}
.ar_article sup {
    vertical-align: super;
    font-size: smaller;}
.ar_article img {
    display: inline-block;
    margin: 10px 0;}


.n_pad1{padding: 50px 0 50px ;}
/*机构设置-研究所*/
.list14 li{margin-bottom: 36px;}
.list14 li .a .top_box{position: relative;z-index: 1;padding: 24px 0 0;}
.list14 li .a .top_box::before{content: "";position: absolute;background: url(images/list14_bgs1.png) center no-repeat;width: 75px;height: 71px;bottom: -24px;right: -16px;transform-origin: top left;transform: scale(0);opacity: 0;background-size: cover;}
.list14 li .a .top_box::after{content: "";position: absolute;background: url(images/list14_bgs2.png) center no-repeat;width: 178px;height: 100px;top: -6px;left: 0;transform-origin: bottom right;transform: scale(0);opacity: 0;background-size: cover;}
.list14 li .a .top{position: relative;z-index: 1;overflow: hidden;height: 70px;padding: 0 46px 0 110px;display: flex;align-items: center; cursor: pointer;}
.list14 li .a .top .bg1{position: absolute;background: url(images/bj-logo-20260827-2.png) right center no-repeat;width: 100%;height: 100%;background-size: auto 200% !important;right: 25%;z-index: -1;top: 0;}
.list14 li .a .top .bg2{position: absolute;background: url() right center no-repeat;width: 559px;height: 75px;background-size: cover;z-index: -1;top: -10px;left: 50%;transform: translateX(-78%);opacity: 0;transform-origin: top;}
.list14 li .a .top::before{content: "";position: absolute;top: 0;width: 100%;bottom: 0;left: 0;background: #fdf4ff; border: #fcefff 1px solid;z-index: -1;transform: skewX(-31deg);transform-origin: left bottom;}
.list14 li .a .top .ll {
    width: 94%;
    font-size: 20px;
    color: #7d2691;
    font-weight: bold;
    line-height: 30px;
    border-left: #7d2691 3px solid;
    padding: 0 30px;
    flex: 1;}
.list14 li .a .top .ico{display: flex;align-items: center;justify-content: center;border-radius: 50%;width: 45px;height: 45px; position: relative; z-index: 1;}
.list14 li .a .top .ico:before{ content: ""; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: #ffffff; transform: scale(0); z-index: -1; border-radius: 50%;}
.list14 li .a .top .ico span{position: absolute;width: 25px;height: 5px;background: #7b2892;left: 50%;top: 50%;transform: translate(-50%, -50%);transition: .5s;}
.list14 li .a .top .ico span:nth-child(2){ transform: translate(-50%, -50%) rotate(90deg);}
.list14 li .a .bottom{ padding: 30px; background: #fcf9fd; display: none;}
.list14 li.on .a .top_box::before{ transform: scale(1);opacity: 1;}
.list14 li.on .a .top_box::after{ transform: scale(1);opacity: 1;}
.list14 li.on .a .top::before{ background: #7b2691; border: #7b2691 1px solid;}
.list14 li.on .a .top .ll{ color: #fff; border-left: #fff 3px solid;}
.list14 li.on .a .top .bg1{ background: url(images/bj-logo-20260827-1.png) right center no-repeat;}
.list14 li.on .a .top .bg2{ opacity: 1;}
.list14 li.on .a .top .ico:before{ transform: scale(1);}
.list14 li.on .a .top .ico span:nth-child(1){ transform: translate(-50%, -50%) rotate(-90deg); opacity: 0;}
.list14 li.on .a .top .ico span:nth-child(2){ transform: translate(-50%, -50%) rotate(0);}
@media(min-width: 1200px){  
}
@media(max-width: 1200px){  
    
}
@media(max-width: 992px){
    .list14 li .a .top .bg2{transform: scale(.5) translateX(-100%);}
}
@media(max-width: 768px){
    .list14 li{margin-bottom: 0;}
    .list14 li .a .top{padding: 0 10px 0 60px;height: auto;}
    .list14 li .a .top .ll{ font-size: 16px; line-height: 30px; padding: 0 15px;}
  .list14 li .a .top .ico{transform: scale(.6);}
  .list14 li .a .bottom{ padding: 30px;}
  .list14 li .a .top_box::before, .list14 li .a .top_box::after{ display: none;}
  .ar_article {
    font-size: 12px;}
.n_pad1 {
    padding: 20px 0;}
}
@media(max-width: 456px){
    
} 

.erweima0204{float:right;}
@media screen and (max-width: 494px)
{
.erweima0204{float:inherit;}
}
